/*

	IHI
	Master screen styles
	
	Author: Creuna Danmark A/S / www.creuna.dk
	Copyright: 2008, Creuna Danmark A/S. All rights resevered

-----------------------------------------------------------------------*/

html { font-size: 100%; overflow-y: scroll; }
body {
	font-family: Arial, Verdana, Tahoma, Sans-Serif;
	font-size: 62.5%;
	line-height: 2em;
	color: #000;
	text-align: center;
	background-color: #b4c6ce;
	background-image: url(/gfx/ihi-bupa/img/background_body.gif);
	background-repeat: repeat-x;
	margin: 0 0 20px 0;
	padding: 0px;
}
body.blank {
	background-image: none;
	background-color: #fff;
	margin:0;
	padding:0;
}
body.blank #container {
	width:100%;
	border: none;
}
body.blank #container #leftContent{
	width: 500px;
	border: none;
	overflow: hidden;
}
body.blank #container #leftContent .wide{
	width: 100%;
	border: none;
}
body.blank #rightMenu {
	background-image: none;
	margin: 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
		Clearing floats
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix { display: inline-block }
.clearfix { display:block }
* html .clearfix { height: 1px; }
.clearboth { clear: both; }

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
		Accessibility & SEO
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.accessibility {
	position: absolute;
	top: -999em;
	left: -999em;
}

table, td, form, input, textarea, select {
	font-family: Arial, Verdana, Tahoma, Sans-Serif;
	font-size: 100%;
}
img, form, input, textarea, select {
	margin: 0;
}
img {
	border: 0;
}

ul {
	margin: 0 0 10px 0;
	padding: 0 0 0 15px;
	list-style-type: disc;
}

dl.links
{
	margin: 0;
	padding: 0 0 5px 0;
	}
	dl.links dt {
		padding: 0 9px;
		margin: 8px 1px 2px;
		background-color: #e8eef1;
	}
	dl.links dt a 
	{
		display: inline;
		padding: 0 10px 0 0;
		background-position: 100% 7px;
	}
	dl.links dd
	{
		padding: 0 10px;
		margin: 0;
	}
	dl.links a
	{
		display: block;
		padding-left: 10px;
		color: #357693;
		background-image: url(/gfx/ihi-bupa/img/redesign/bullet-splash.gif);
		background-repeat: no-repeat;
		background-position: 0% 7px;
	}

ul.links
{
	margin: 0 0 15px 0;
	padding: 0;
	list-style-type: none;
	font-family: Verdana, Arial, Tahoma, "Sans-Serif";
	}
	#main.front ul.links { margin: 0; }
	ul.links li {
		color: #000;
		font-size: 0.9em;
	}
	ul.links li a,
	a.arrow
	{
		color: #357693;
		text-decoration: none;
		display: block;
		font-weight: normal;
		padding: 0 0 0 17px;
		background: url('/gfx/ihi-bupa/img/redesign/bullet-textbox.gif') no-repeat 2px 0.5em;
	}
	ul.links li a:focus, a.arrow:focus,
	ul.links li a:active, a.arrow:active,
	ul.links li a:hover, a.arrow:hover { text-decoration: underline; font-weight: normal; }
	
	.bluegraded ul.links li a,
	.bluegraded a.arrow { font-weight: normal; }

ul.shortcuts
{
	margin: 0 0 15px 0;
	padding: 0;
	list-style-type: none;
	border-bottom: 1px solid transparent;
	}
	* html ul.shortcuts { border-bottom-color: #fff; }
	ul.shortcuts li {
		color: #000;
	}
	ul.shortcuts.last { padding-top: 5px; }
	ul.shortcuts li a
	{
		color: #3b7a96;
		text-decoration: none;
		display: block;
		font-weight: normal;
		padding: 2px 0 2px 20px;
		background-position: 0% 50%;
		background-repeat: no-repeat;
	}
	ul.shortcuts li a:focus,
	ul.shortcuts li a:active,
	ul.shortcuts li a:hover { text-decoration: underline; }
	
	ul.shortcuts a.mail { background-image: url('/gfx/ihi-bupa/img/redesign/bullet-mail.gif'); }
	ul.shortcuts a.chat { background-image: url('/gfx/ihi-bupa/img/redesign/bullet-chat.gif'); }
	ul.shortcuts a.skype { background-image: url('/gfx/ihi-bupa/img/redesign/bullet-skype.gif'); }
	ul.shortcuts a.faq { background-image: url('/gfx/ihi-bupa/img/redesign/bullet-faq.gif'); }
	ul.shortcuts li span.phone
	{
		display: block;
		padding: 2px 0 2px 20px;
		background: url('/gfx/ihi-bupa/img/redesign/bullet-phone.gif') no-repeat 0% 50%;
	}

div.articleList {
	width: 560px;
	float: left;
	font-family: Arial, Verdana, Tahoma, Sans-Serif;
	font-size: .98em;
	line-height: 1.1em;
	margin: 0 0 30px 0;
	
	}
	
	div.articleList ul {
		margin: 15px 5px;
		padding: 0;
		list-style-type: none;
		
	}
	div.articleList ul li {
		display: inline;
		float: left;
		margin: 1px;
		}

	div.articleList ul li a {
		float: left;
		padding: 0 3px;
		text-decoration: none;
		color: #6b9bb0;
		border: 1px solid #6b9bb0;
	}
	div.articleList ul li a:hover {
		color: #fff;
		padding: 0 3px;
		background-color: #b00006;
		border-color: #b00006;
	}
	
	div.articleList ul li.selected  {		
		border: 1px solid #fff;
		padding: 0 3px;
	}


div.pageSelect {
	float: right;
	font-family: Arial, Verdana, Tahoma, Sans-Serif;
	font-size: .98em;
	line-height: 1.1em;
	margin: 0 0 30px 0;
	}
	
	div.pageSelect ul {
		margin: 15px 5px;
		padding: 0;
		list-style-type: none;
	}
	
	div.pageSelect ul li {
		display: inline;
		float: left;
		margin: 1px;
		}
	div.pageSelect ul li.currentPage {
		display: inline;
		float: left;
		margin: 1px;
		}
	div.pageSelect ul li.currentPage a {
		float: left;
		padding: 0 3px;
		text-decoration: none;
		background-color: #b00006;
		color: #fff;
		border: 1px solid #b00006;
	}

	div.pageSelect ul li.currentPage a:hover {
		color: #fff;
		padding: 0 3px;
		background-color: #b00006;
		border: 1px solid #b00006;
	}
	div.pageSelect ul li a {
		float: left;
		padding: 0 3px;
		text-decoration: none;
		color: #6b9bb0;
		border: 1px solid #6b9bb0;
	}
	
	div.pageSelect ul li a:hover {
	color: #fff;
	padding: 0 3px;
	background-color: #b00006;
	border: 1px solid #b00006;
	}
	
	div.pageSelect ul li.advance  {		
	margin: 1px 6px;
	}
	
#sitemap 
{
	float:left;
	}
	
div.sitemapLinks 
{
		list-style-type: none;
		color: #6898ae;
		} 
		
		#main.wide .col.sitemapLinks {
			width: 270px;
			padding: 0;
		}
		
		div.sitemapLinks ul {
			padding: 0;
			font-family: Arial, Helvetica, sans-serif;
			color: #6898ae;
			text-decoration: underline;
			font-weight: bold;
			
			}
			
		div.sitemapLinks ul li 
		{
			padding: 3px 0;
			list-style-type: none;
			font-weight: bold;
			margin-top: 7px;
			border-top: solid 1px #cbdee6;
			}
		
		div.sitemapLinks ul li a {
			color: #6898ae;
			text-decoration: underline;
			list-style-type: none;
			}
			
		div.sitemapLinks ul li a:hover {
			color: #b00006;
			list-style-type: none;
			}
			
		div.sitemapLinks ul li ul  {
			border: 0;
		}
		
		div.sitemapLinks ul li ul li {
			color: #6898ae;
			border: 0;
			list-style-type: none;
			padding: 4px 0 0 15px;
			font-weight: normal;
			}
		
		div.sitemapLinks ul li ul li a {
			color: #6898ae;
			list-style-type: none;
			font-weight: normal;
			}	
			
		div.sitemapLinks ul li ul li a:hover {
			color: #b00006;
			font-weight: normal;
			}
		
a {
	color: #357693;
	text-decoration: none;
	}
	a:hover {
		text-decoration: underline;
	}	

table {
	margin: 0;
	padding: 0;
	border: 0;
	}
	table td {
		padding: 2px 0 2px 0;
		vertical-align: top;
	}

table.brown 
{
    background-color: #edeadf;
    width: 100%;
}
table.brown td 
{
    padding: 10px;   
    vertical-align: top;
}
table.brown p 
{
    padding: 0;
    margin: 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
		Typography
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

h1 {
	font-size: 1.8em;
	line-height: 1.2em;
	color: #b81a20;
	font-weight: normal;
	margin: 0 0 15px;
	}
	h1 a { color: #b81a20; }
	#main.front h1 { margin: 0; }
h2 {
	color: #b00006;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 10px 0 5px;
	}
	h2 a { color: #b00006; }
h3
{
	color: #b00006;
	margin: 0 0 12px 0;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.2em;
	}
	#rightMenu h3,
	h3.manchet {
		font-weight: bold;
	}
	h3.manchet {
		font-size: 1.1em;
		color: #000;
		margin: 0 0 15px 0;
		line-height: 1.3em;
	}
h4 {
	font-size: 1.4em;
	font-weight: bold;
	color: #6b9bb0;
	text-decoration:underline;
}
h5 {
	margin: 0 0 10px;
	font-size: 1.3em;
	font-weight: normal;
	color: #b00007;
	clear: both;
	padding: 6px 0 6px 10px;
	border-top: 1px solid #cbdee6;
	border-bottom: 1px solid #cbdee6;
	background: #fff url(/gfx/ihi-bupa/img/redesign/bg-press-box.gif) repeat-x top left;
}
h6 {
	font-size: 1em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	margin: 0 0 5px 0;
}
p {
	margin: 0 0 15px;
	}
	p.date {
		margin: 15px 0 15px 0;
		color: #999;
	}
	#rightMenu p { margin: 0 0 8px; }

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
		Forms
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
legend {
	display: none;
}

.input {
	padding: 2px;
	color: #343537;
	border-top: 1px solid #6898ae;
	border-left: 1px solid #6898ae;
	border-right: 1px solid #dbe4ea;
	border-bottom: 1px solid #dbe4ea;
}
textarea.formarea {
	width: 300px;
	height: 80px;
}
input.formcheckbox {
	margin: 0 2px 2px 0;
	vertical-align: middle;
}
input.formradio {
	vertical-align: middle;
	margin-right: 3px;
}
.formradio input {
	vertical-align: middle;
	margin-right: 3px;
}
select.formselect {
	width: 220px;
	margin: 8px 0 0 0;
	color: #343537;
	vertical-align: middle; 
}
/*xinput.formbutton {
	padding: 2px;
	height: 23px;
	color: #000;
	line-height: 1.2em;
	border: 0;
	cursor: pointer;
	width: 111px;
	vertical-align: middle;
	background-image: url(/gfx/ihi-bupa/img/button.png);
	background-repeat: no-repeat;
}*/

input.formfieldYear 
{
	width: 40px;
}

div.greenbutton {
	width: 170px;
	height: 20px;
	padding: 5px;
	font-weight: bold;
	background-image: url(/gfx/ihi-bupa/img/green_button.png);
	background-repeat: no-repeat;
	text-align: center;
}
	div.greenbutton a {
 	color: #fff;
	text-decoration: none;
		}

	div.greenbutton a:hover{
 	color: #fff;
	text-decoration: underline;
		}


a.button, a.button:link, a.button:visited {
	padding: 3px 8px;
	color: #fff;
	font-weight: bold;
	line-height: 1.2em;
	letter-spacing: .1em;
	text-decoration: none;
	background: #357693;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
		Container
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#container {
	margin: 0 auto;
	width: 972px;
	text-align: left;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
		Top Section
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
		
#top {
	position: relative;
	height: 121px;
}

#region 
{
	float: right;
	margin: 10px 9px 0 20px;
	font-size: 1.1em;
	}
	#region p {
		display: inline;
		margin: 0 5px 0 0px;
		color: #999;
	}

#language 
{
	float: right;
	margin-top: 10px;
	font-size: 1.1em;
	}	
	#language p 
	{
		display: inline;
		margin: 0 5px 0 0px;
		padding-left: 14px;
		border-left: 1px solid #999;
		color: #999;
	}
	
div.selBox {
	float: left;
	color: #999;
	font-weight: normal;
	background-color: #fff;
	}
	div.selBox ul {
		list-style-type: none;
		display: inline;
		padding: 0;
	}
	div.selBox ul li {
		display: inline;
	}
	div.selBox ul li a {
		padding: 0 0 0 0;
		color: #357693;
		text-decoration: none;
		padding-right: 5px;
	}	
	div.selBox ul li a:hover {
		color: #357693;
		text-decoration: underline;
	}
	div.selBox ul li.selected a {
		color: #b00006;
		text-decoration: none;
		font-weight: bold;
		padding-right: 5px;
	}
	div.selBox ul li.selected a:hover  {
		color: #b00006;
		text-decoration: underline;
	}

.logo {
	float: left;
	width:300px;
	height: 103px;
	margin: 18px 0 0 18px;
	position: 0px; 0px;
	}
	.logo a,
	.logo .logoImg {
		padding: 5px;
		/*vertical-align: middle;*/
		display: inline;
	}
				
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
		Navigation 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

 #mainnav {
	width: 710px;
	position: absolute;
	left: 260px;
	bottom: 0;
	}
	#mainnav ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}	
	#mainnav ul li {
		display: inline;
	}
	#mainnav ul li a {
		float: left;
		display: block;
		color: #6898ae;
		cursor: pointer;
		cursor: hand;
		font-size: 1.6em;
		font-weight: bold;
		padding-left: 10px;
		margin-right: 5px;
		text-decoration: none;
		background: url(/gfx/ihi-bupa/img/redesign/bg-mainnav-left.gif) no-repeat 0 0;
	}
	#mainnav ul li a:hover {
		text-decoration: underline;
	}
	#mainnav ul li a span {
		float: left;
		display: block;
		padding: 11px 20px 6px 10px;
		background: url(/gfx/ihi-bupa/img/redesign/bg-mainnav-right.gif) no-repeat top right;
	}
	#mainnav ul li.selected a {
		color: #fff;
		background: url(/gfx/ihi-bupa/img/redesign/bg-mainnav-left-selected.gif) no-repeat 0 0;
	}
	#mainnav ul li.selected a span {
		padding-right: 24px;
		background: url(/gfx/ihi-bupa/img/redesign/bg-mainnav-right-selected.gif) no-repeat top right;
	}
	
	
#topnav {
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	background-color: #6898ae;
	clear: both;
	}
	#topnav ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	#topnav ul li {
		display: block;
		float: left;
		padding: 3px 2px;
	}
	#topnav ul li a {
		float: left;
		display: block;
		color: #fff;
		font-size: 1.2em;
		font-weight: bold;
		text-decoration: none;
		padding-left: 5px;
		cursor: pointer;
		cursor: hand;
	}
	#topnav ul li a:hover {
		text-decoration: underline;
	}
	#topnav ul li a span {
		padding: 2px 10px 2px 5px;
		display: block;
		float: left;
	}
	
	#topnav ul li.selected a {
		background: url('/gfx/ihi-bupa/img/topnav_bg_selected_left.png') no-repeat 0% 50%;
	}
	#topnav ul li.selected a span {
		background: url('/gfx/ihi-bupa/img/topnav_bg_selected_right.png') no-repeat 100% 50%;
	}
	#topnav ul li.mitihi a {
		padding-left: 18px;
		background: url('/gfx/ihi-bupa/img/mit_ihi_icon.png') no-repeat  0% 50%;
	}
	#topnav ul li.mitihiselected a
	{
		padding-left: 18px;
		background: url('/gfx/ihi-bupa/img/mit_ihi_icon_selected.png') no-repeat  0% 50%;
	}
	#topnav ul li.mitihiselected a span
	{
		background: url('/gfx/ihi-bupa/img/topnav_bg_selected_right.png') no-repeat  100% 50%;
	}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
		Main content area
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
 
#main {
	font-size: 1.2em;
	background: #fff url('/gfx/ihi-bupa/img/redesign/bg-left.gif') no-repeat 192px 30px;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	position: relative;
	overflow: hidden;
	height: auto;
	}
	#main.splash {
		background: none;
	}

#container.blankContent 
{
	font-size: 1.2em;
}
	
#tools {
	width: 754px;
	float: left;
	border-bottom: 1px solid #cbdee6;
	font-size: 0.9em;
	line-height: 30px;
	margin: 0 155px 0 11px;
	}
	
	#tools ul.breadcrumb {
	    width: 600px;
	    float: left;    
	}
	
	#tools ul.tools {
	    width: 130px;
	    float: right;   
	}
	#tools ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		}
		
	#tools ul li {
		float: left;
		}
		
	#tools ul li a {
		float: left;
		padding: 0 15px 0 5px;
		color: #357693;
		background-image: url(/gfx/ihi-bupa/img/arrow.png);
		background-repeat: no-repeat;
		background-position: right;
		}
	
	#tools ul li a.first {
		padding-left: 0;
	}	
	#tools ul li a:hover {
		color: #b00006;
		}
	
	#tools ul li.selected  {
		font-weight: bold;
		color: #646464;
		padding-left: 5px;
		}
		
	#tools ul li.selected a {
		margin: 0;
		color: #999;
		}
	
	#tools ul.tools li.print a {
		padding: 0 0 0 15px;
		background-image: url(/gfx/ihi-bupa/img/print_icon.png);
		background-repeat: no-repeat;
		background-position: left;
		font-weight: normal;
		float: right;
		}
		
	#tools ul.tools li.print a:hover {
		color: #b00006;
		}
	
.fullwidthNoRight #tools 
{
	width: 947px;
	margin: 0 0 0 11px;
}
		
/* * * Global sections * * * * * * * * * * * * * * */	

#content {
	float: left;
	background: #fff;
	}
	#main.front #content {
		width: 780px;
		min-height: 720px;
	}
	#main.wide #content {
		width: 562px;
		margin: 25px 0 0;
		padding-bottom: 25px;
	}

#related
{
	padding: 0 13px;
	clear: both;
}
#related img {
    display: block;
}
#related .split 
{
	border-top: 1px solid white;
	width: 10px;
	float: left;
}
	
#leftContent {
	float: left;
	} 
	
	#main.front #leftContent {
		width: 370px;
		margin: 0 14px 0 13px;
		}
		#main.front #leftContent .textBox
		{
			min-height: 86px;
			color: #000;
			}
			#main.front #leftContent .textBoxArrow .content a
			{
				color: #000;
				text-decoration: none;
				padding-right: 13px;
				background: url('/gfx/ihi-bupa/img/redesign/bullet-textbox.gif') no-repeat right center;
			}
			#main.front #leftContent .textBoxArrow .content a:hover { color: #666; }
			#main.front #leftContent .textBoxArrow h2 a { color: #B81A20; }
			#main.front #leftContent .textBoxArrow h2 a:hover { color: #B81A20; text-decoration: underline; }
		
		#main.front .col.image{
			padding: 15px 0 0 0;
			width: 178px;
		}
	#main.splash #leftContent {
		width: 378px;
		padding: 0 10px 10px 10px;
		}
		#main.splash #leftContent p {
			padding: 0.2em 0;
		}
		
	#main.default #leftContent{
		width: 371px;
		padding: 0 0 25px;
		}
	#main.default #headings {
		width: 562px;
		margin: 25px 0 0;
		float: left;
	}
					
#rightContent {
	float: left;
	} 
	
	#main.front #rightContent {
		width: 370px;
		}
		#main.front #rightContent .textBox
		{
			min-height: 86px;
			color: #000;
			}
			#main.front #rightContent .textBoxArrow .content a
			{
				color: #000;
				text-decoration: none;
				padding-right: 13px;
				background: url('/gfx/ihi-bupa/img/redesign/bullet-textbox.gif') no-repeat right center;
			}
			#main.front #rightContent .textBoxArrow .content a:hover { color: #666; }
			#main.front #rightContent .textBoxArrow h2 a { color: #B81A20; }
			#main.front #rightContent .textBoxArrow h2 a:hover { color: #B81A20; text-decoration: underline; }

	#main.splash #rightContent {
		width: 560px;
		margin: 0 0 22px;
		}
		#main.splash #rightContent h2 {
			font-size: 1.4em;
			color: #333;
			margin: 5px 0 10px 0;
			font-weight: normal;
		}
		#main.splash #rightContent h3 {
			font-size: 1.2em;
			margin: 10px 0 5px 0;
			color: #357693;
			}
			#main.splash #rightContent h3 a {
				padding-right: 10px;
				font-weight: bold;
				background: url(/gfx/ihi-bupa/img/redesign/bullet-splash-large.gif) no-repeat 100% 5px;
			}
			#main.splash #rightContent h3 a:hover {
				background: url(/gfx/ihi-bupa/img/redesign/bullet-splash-large-hover.gif) no-repeat 100% 5px;
				color: #6aa3bd;
			}
			#main.splash #rightContent a:hover img {
				opacity: 0.3;
				-moz-opacity: 0.3;
				filter: alpha(opacity=30);
			}
		
	#main.default #rightContent {
		width: 177px;
		margin: 0 0px 24px 13px;
		}
				
div.columns {
	float: left;
	background: #fff;
}
#main.splash .columns {
	width: 570px;
	margin: 0;
}	
#main.front .columns {
	width: 370px;
	margin: 0;
}
#main.front #related .columns {
	width: auto;
	margin: 0;
	float: none;
}
#main.default .columns {
	width: 370px;
}
#main.wide .columns {
	/*float: left;*/
}
#main.wide .columns .image img {
	float: left;
	padding: 10px 20px 10px 10px;
}
#main.wide .columns .imageRight img {
	float: right;
	padding: 10px 10px 10px 20px;
}
		
			
/* FORMS */
#forms div.columns,
#forms div.buttons {
    padding: 10px 6px 10px 4px;
    border-top: 1px solid #cbdee6;
    background:#f3f7f9;
    float:none;
    display:block;
	}
	#forms div.buttons .last {
		margin-right: -12px !important;
	}
	#forms div.columns div {
		float: left;
	}
	#forms div.buttons {
		clear: both;
		background:white !important;
	}
	#forms div.submitButton {
		float:right;
		margin:0 5px;
		height:44px;
		background:url('/gfx/ihi-bupa/img/redesign/submit_left.png');
	}
	#forms span { display:block; }
	#forms .submitButton input {
		float:left;
		height:44px;
		background:url('/gfx/ihi-bupa/img/redesign/submit_right.png') no-repeat top right;
		cursor:pointer;
		border:0;
		color:#2c485c;
		font-weight:bold;
		font-size: 1.2em;
		padding: 0 35px 5px 28px;
	}
	#forms div.submitButton.disabled {
		background:url('/gfx/ihi-bupa/img/redesign/submit_left.png') 0 44px;
	}
	#forms .submitButton.disabled input {
		background:url('/gfx/ihi-bupa/img/redesign/submit_right.png') no-repeat right -44px;
		cursor:default !important;
		border:0;
		color:#8b9097;
	}
	#forms div.submitButton.cancel {
		background:none;
	}
	#forms .submitButton.cancel input {
		background:none;
		color: #3b7a96;
		padding:0px 5px 5px 5px;
		font-size: 1em;
		font-weight: normal;
	}
	#forms div.columns div.textfield {
		width: 180px;
		font-weight: bold;
		text-align: right;
		padding-right:15px;
		color:#000000;
		margin: 0 0 10px 0;
		clear: left;
		}
		#forms div.columns div.textfield span.required
		{
			color: #B00006;
			margin: 0 0 0 5px;
			float: right;
		}
		#forms div.columns div.required
		{
			background: url('/gfx/ihi-bupa/img/redesign/bg-required.gif') no-repeat 182px 5px;
		}
	
#forms div.columns div.inputfield{
	width: 350px;
	float: left;
	margin: 0 0 10px 0;
	}
	#forms div.columns div.inputfield .textfield {
		width: 145px;
	}
	#forms div.columns div.inputfield .inputfield {
		width: 185px;
		margin-bottom: 10px;
	}
	#forms div.columns div.radio label {
		margin-left: 5px;
	}
	#forms div.columns div.inputfield label
	{
		margin-left: 5px;
	}



#forms div.blue 
{
	 background-color: #E4ECF1; 
	 border-top: 1px solid #cbdee6;
}
/* FORMS END */
						
div.col {
	float: left;
	}

	div.col a {
		color: #357693;
		text-decoration: none;
		font-weight: bold;
		font-size: 1em;
	}
	div.col a:hover {
		color: #357693;
		text-decoration: underline;
	}
	#main.splash .col {
		width: 178px;
		padding: 0;
		margin: 0px 12px 0 0;
		background: url(/gfx/ihi-bupa/img/redesign/bg-splash.gif) no-repeat bottom left;
		}
		#main.splash .col a {
			font-weight: normal;
		}
		#main.splash .col .content 
		{
			padding: 10px 10px 0 10px;
			color: #000;
		}
	#main.front .col {
		width: 158px;
		padding: 15px 10px 10px;
		margin-right: 14px;
	}
	#main.front .col.last {
		margin-right: 0;
	}
	#main.wide .col {
		width: 255px;
		margin-right: 11px;
		padding: 10px;
		min-height: 50px;
	}
	#main.default .col {
		width: 159px;
		margin: 0 11px 0 0;
		padding: 10px;
	}
	#main.default .col.last, 
	#main.wide .col.last {
		margin-right: 0px;
	}
	#main.wide .col.register {
		width: 345px;	
		background: #edeadf;
		padding: 10px;
		margin: 0;
	}
	
	div.col.register a {
		font-weight: normal;
		text-decoration: underline;
	}
	div.col.register a:hover {
		text-decoration: underline;
	}
	#main.wide .col.login {
		width: 165px;
		background: #dfe9ee;
		margin: 0 0 0 10px;
		padding: 10px;
	}
	div.col.textfield{
		width: 100px;
		padding: 10px;
	}		
	div.col.inputfield{
		width: 300px;
		padding: 10px;
	}

div.pressList ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div.pressList ul li {
	padding: 4px 0;
	margin: 0;
}

div.furtherinfo {
	padding: 5px 11px 11px 11px;
	background-image: url(/gfx/ihi-bupa/img/blue_grad.gif);
	background-repeat: repeat-x;
}
/* * * Other  * * * * * * * * * * * * * * */
	
div.bluegraded {
	background-image: url(/gfx/ihi-bupa/img/blue_grad.gif);
	background-repeat: repeat-x;
	padding: 10px;
}
					
div.greengraded,
div.blueBox {
		width: 158px; 
		min-height: 89px;
		padding: 10px;
	}
	div.greengraded {
		background-image: url(/gfx/ihi-bupa/img/redesign/bg-list-green.gif);
		background-repeat: repeat-x;
	}
	 div.greengraded ul,
	 div.blueBox ul {
		padding: 0;
		font-size: 0.9em;
		padding-left: 0;
		/*list-style-type: none;
		list-style-image: url('/gfx/ihi-bupa/img/redesign/bullet-textbox.gif');*/
		list-style-type: none;
	}
	div.greengraded ul li,
	div.blueBox ul li {
		color: #6898ae;
		padding: 1px 0;
		margin: 0;
		background: url('/gfx/ihi-bupa/img/redesign/bullet-textbox.gif') no-repeat 0% 0.5em;
		padding-left: 15px;
		font-family: Verdana, Arial, Tahoma, "Sans-Serif";
	}
	div.greengraded ul li a, 
	div.blueBox ul li a,
	div.greengraded ul li a:hover, 
	div.blueBox ul li a:hover {
		font-weight: normal;
		font-family: Verdana, Arial, Tahoma, "Sans-Serif";
	}
	div.greengraded h3,
	div.blueBox h3,
	div.quoteBoxGraded h3,
	div.quoteBox h3 {
		margin: 0 0 5px 0;
		color: #417d48;
		font-size: 1.2em;
		font-weight: bold;
	}

		
div.blueBox {
	background: #e4ecf1;
	background-image: none;
}
div.blueBox h3 {
	color: #2c485c;
}

#main .col.full-width,
#main .full-width {
	padding: 0;
	width: 100%;
	min-height: 1% !important;
}
	
div.quoteBoxGraded,
div.quoteBox
{
	width: 158px;
	padding: 10px;
	margin-bottom: 10px;
	background: #fff;
	background: #c6d8c8 url(/gfx/ihi-bupa/img/redesign/bg-col-quote.gif) no-repeat top right;
	}	
	div.quoteBoxGraded p,
	div.quoteBox p {
		color: #000;
	}
	div.quoteBoxGraded a,
	div.quoteBox a {
		color: #357693;
		text-decoration: none;
	}
	div.quoteBoxGraded a:hover,
	div.quoteBox a:hover{
		text-decoration: underline;
	}
div.redGraded
{
	width: 158px;
	padding: 10px;
	margin-bottom: 10px;
	background: #fff url('/gfx/ihi-bupa/img/redesign/bg-list-red.gif') repeat-x top left;
	}

div.textBox.quoteBox.image img,
div.textBox.quoteBoxGraded.image img, 
div.textBox.bluegraded.image img,
div.textBox.blueBox.image img,
div.textBox.greengraded.image img
{
	margin: -10px -10px 0px -10px;
	display: block;
}
	
div.pressStrip 
{
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 6px 0;
	border-top:2px solid #cbdee6;
	border-bottom: 1px solid #cbdee6;
	font-style:italic;
	line-height: 1.3em;
	}

div.pressImage {
    float: left;
    padding: 15px 10px 10px 0px;
}	
div.textBox {
	margin-bottom: 13px;
	}
	#main.default #rightContent .textBox {
		border-bottom: 1px solid #eaeaea;
	}
	#main.default #rightContent .lastTextBox {
		border-bottom: 0;
	}

#main.splash .spacer {
	width: 555px;
	float: left;
	border-top: 1px solid #cbdee6;
	}
#main.splash .spacer img
{
	padding-top: 8px;
	padding-right: 6px;
	float: left;
}
#main.front .spacer{
	border-bottom: 1px solid #94b6c5;
	margin: 10px 13px 0 13px;
	clear: both;
	}

div.attention {
	width: 730px;
	margin: 10px;
	padding: 10px;
	float: left;
	background-color: #b00006;
	color: #fff;
	}
	div.attention p {
	    color: #fff;
	}
	
	div.attention a {
		color: #fff;
		text-decoration: underline;
		}
	
	div.attention a:hover{
		color: #fff;
		text-decoration: underline;
		}
	
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
		Menus
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
 
 			
#leftMenu {
	width: 203px;
	margin-top: 25px;
	padding-bottom: 25px;
	float: left;
	overflow: hidden;
	}
	
	div.leftMenuLinks {
		color: #357693;
		font-weight: bold;
		padding: 0 11px;
		} 
		
		div.leftMenuLinks ul {
			list-style-type: none;
			padding: 0;
			font-family: Arial, Helvetica, sans-serif;
			border-top: 1px solid #cbdee6;
			color: #357693;
			margin: 0;
			}
			
		div.leftMenuLinks ul li {
			color: #357693;
			border-bottom: 1px solid #cbdee6;
			list-style-type: none;
			}
		
		div.leftMenuLinks ul li a {
			padding: 3px 0 3px 0;
			color: #357693;
			text-decoration: none;
			font-size: 1em;
			display: block;
			width: 100%;
			}
			
		div.leftMenuLinks ul li a:hover {
			color: #357693;
			text-decoration: underline;
			}
		
		div.leftMenuLinks ul li.selected {
			color: #b00006;
			border-bottom: 1px solid #cbdee6; 
			}
		div.leftMenuLinks ul li.selected a {
			color: #b00006;
			}	
		
		div.leftMenuLinks ul li.selected ul li{
			color: #6898ae;
			border-bottom: 0;
			list-style-type: none;
			padding: 0 0 0 10px;
			}
		
		div.leftMenuLinks ul li.selected ul li a {
			color: #357693;
			text-decoration: none;
			font-weight: normal;
			}
			
		div.leftMenuLinks ul li ul li{
			color: #357693;
			border-bottom: 0;
			}
		
		div.leftMenuLinks ul li ul li a {
			width: 100%;
			color: #357693;
			text-decoration: none;
			font-weight: normal;
			}	
			
		div.leftMenuLinks ul li ul li.selected{
			color: #b00006;
			border-bottom: 0;
			}
		
		div.leftMenuLinks ul li ul li.selected a {
			width: 100%;
			color: #b00006;
			text-decoration: none;
			font-weight: normal;
			}	
			
		div.leftMenuLinks ul li ul li a:hover {
			text-decoration: underline;
			}
		div.leftMenuLinks ul li.selected ul li a:hover {
			text-decoration: underline;
			}
			
#rightMenu {
	width: 190px;
	margin: -31px 0 0 0;
	float: right;
	background: url('/gfx/ihi-bupa/img/redesign/bg-list-blue.gif') repeat-x top left;
	min-height: 200px;
	}
	
	#main.front #rightMenu {
		width: 190px;
		padding: 0;
		margin: 0;
	}
	#main #shadow {
		width: 8px;
		height: 734px;
		position: absolute;
		right: 190px;
		top: 0;
		background: url(/gfx/ihi-bupa/img/redesign/bg-right.png) no-repeat left top;
		z-index: 20;
	}
	
div.menuBox{
	width: 168px;
	padding: 5px 11px;
	color: #000;
	}
						
div.search {
	position: absolute;
	right: 0;
	bottom: 8px;
	display: none;
	}
	div.search input.formfield 
	{
		padding: 4px 0 4px 2px;
		font-size: 1.3em;
		width: 144px;
		margin: 4px;
		background-color: #eff4f7;
		border: 0;
		border-top: 1px solid #a7c1ce;
		border-left: 1px solid #a7c1ce;
		vertical-align: middle;
		color: #555;
	}	
	div.search input.formbutton
	{
		background: url('/gfx/ihi-bupa/img/redesign/bg-search.gif') no-repeat 0% 0%;
		border: 0;
		cursor: pointer;
		width: 38px;
		height: 30px;
		text-indent: -999em;
		vertical-align: middle;
	} 





/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
		Footer
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
	
#bottom {
	clear: both;
	font-size: 1.2em;
	background-color: #f0f4f7;
	border-top: 1px solid #b4c6ce;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	}
	
	#bottom .col {
		width: 194px;
		color: #357693;
		font-size: 0.9em;
		line-height: 1.5em;
		font-weight: bold;
		margin: 4px 0;
		} 
			
	#bottom .col ul {
		margin: 0;
		font-weight: bold;
		padding: 0 11px;
		list-style-type: none;	
		}
		
	#bottom .col ul li {
		margin: 3px 0;
		}

    #bottom .col ul li.headline {
		color: #333;
		}
		
	#bottom .col ul li a {
		text-decoration: none;
		font-weight: normal;
		color: #357693;	
		}
	
	#bottom .col ul li a:hover { 
		text-decoration: underline; 
		}

div.bottomnav {
	float: left;
	width: 970px;
	background-color: #E4ECF1;
	}
	
	div.bottomnav  ul {
		list-style-type: none;
		font-size: 1em;
		text-align: right;
		margin: 5px 0;
		}
		
	div.bottomnav  ul li {
		display: inline;
		}
	
	div.bottomnav  ul li a {
		padding: 0 15px 0 0;
		text-decoration: none;
		color: #357693;
		}
		
	div.bottomnav  ul li a:hover {
		text-decoration: underline;
		}
			
#footer {
	min-height: 96px;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	background: #fff;
	margin: 0;
	padding: 0;
	clear:both;
	}
	#footer .logo {
		margin: 14px 0 0 14px;
	}
	#address {
		line-height: 1.3em;
		margin: 24px 15px 15px 27px;
		color: #686868;
		font-weight: normal;
		font-size: 1.1em;
		float: left;
	}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
		empty
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */		
div.main_grid {
	padding: 10px 0 0 10px;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
		tables
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */	
.standardTable
{
	width: 100%;
	border-collapse: collapse;
	background-color: #6898ae;
}

.standardTable td
{
	padding: 5px;
	background-color: #fff;
	border: 1px solid #6898ae;
	vertical-align: top;
}

.standardTable td p
{
	margin: 0;
	padding: 0;
	vertical-align: top;
}

.standardTable .standardTableHeader
{
	background-color: #6898ae;
	color: #fff;
	font-weight: bold;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
		Search result
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */	
.searchresults {
	}
	/* Input and summary  */
	.searchresults div.search-form {
		height: 2em;
		padding-bottom: 0.5em;
	}
	.searchresults div.search-form input { 
		float: left; 
	}
	.searchresults div.search-form input.searchfield { 
		font-size: .85em;
		margin-top: 2px;
		padding: 2px;
		color: #343537;
		border-top: 1px solid #6898ae;
		border-left: 1px solid #6898ae;
		border-right: 1px solid #dbe4ea;
		border-bottom: 1px solid #dbe4ea;
	}
	.searchresults div.search-form input.searchbutton { 
		font-size: .85em;
		margin-bottom: 0.9em;
		margin-top: 2px;
		padding: 1px 0 0 0;
		background-color : #357693;
		border: 1px solid;
		border-color: #8bb0c1 #214b5d #16323e #6093aa;
		font-weight: bold;
		cursor: pointer;
		color: #fff;
		text-transform: uppercase;	
	}
	.searchresults .text-summary {
		border-bottom: 1px solid #cbdee6;
		padding-bottom: 1em;
		margin: 0 0 1em 0;
	}
	
	/* Result */ 
	.searchresults dl, 
	.searchresults dl dt, 
	.searchresults dl dd { 
		margin-left: 0;
	}
	.searchresults dl {
		margin: 0 0 1em 0;
		padding-bottom: 1em;
		border-bottom: 1px solid #cbdee6;
	}
	.searchresults dl dd.date { 
		font-size: .85em;
	}
	
	/* Paging */
	.searchresults .list-summary {
		float: left;
	}
	.searchresults .list-summary ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	.searchresults .list-summary ul li {
		display: inline;
	}
	.searchresults .list-paging {
		float: right;
		width: 50%;
	}
	.searchresults .list-paging ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		float: right;
	}
	.searchresults .list-paging ul li {
		display: inline;
		margin-left: 10px;
	}
	.searchresults .list-paging ul li a {
		padding: 0 3px;
		text-decoration: none;
		color: #6b9bb0;
		border: 1px solid #6b9bb0;
	}
	.searchresults .list-paging ul li a:hover {
		color: #fff;
		padding: 0 3px;
		background-color: #b00006;
		border: 1px solid #b00006;
	}
	.searchresults .newhit {
		color: #b00006;
		font-weight: bold;
	}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
	Content elements
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */	

.box 
{
	position: relative;
	background: #d6e7f5 url('/gfx/ihi-bupa/img/redesign/bg-box.gif') repeat-x left bottom;
	margin: 0 1px 15px;
	border-top: 1px solid #8facc6;
	border-bottom: 1px solid #8facc6;
	}
	#main.front .box {
		clear: both;
	}
	.box i
	{
		position: absolute;
		background-position: top left;
		background-repeat: no-repeat;
		z-index: 10;
		}
		.box i.tl
		{
			left: -1px;
			top: -1px;
			background-image: url('/gfx/ihi-bupa/img/redesign/bg-box-tl.gif');
			height: 3px;
			width: 3px;
		}
		.box i.tr
		{
			right: -7px;
			top: -1px;
			background-image: url('/gfx/ihi-bupa/img/redesign/bg-box-tr.png');
			height: 10px;
			width: 9px;
			}
			.box i.calculator,
			.box i.arrow
			{
				right: -7px;
				top: -1px;
				height: 45px;
				width: 44px;
			}
			.box i.calculator
			{
				background-image: url('/gfx/ihi-bupa/img/redesign/bg-box-tr-calculator.png');
				}
				#main.default #rightContent .box i.calculator
				{
					background-image: url('/gfx/ihi-bupa/img/redesign/bg-box-tr-calculator-small.png');
				}
			.box i.arrow
			{
				background-image: url('/gfx/ihi-bupa/img/redesign/bg-box-tr-arrow.png');
				}
				#main.default #rightContent .box i.arrow
				{
					background-image: url('/gfx/ihi-bupa/img/redesign/bg-box-tr-arrow-small.png');
				}
		.box i.bl
		{
			left: -1px;
			bottom: -8px;
			background-image: url('/gfx/ihi-bupa/img/redesign/bg-box-bl.png');
			height: 10px;
			width: 100%;
			}
			.box i.bl i.bm
			{
				top: 3px;
				position: relative;
				background-image: url('/gfx/ihi-bupa/img/redesign/bg-box-bm.png');
				background-repeat: repeat-x;
				height: 5px;
				display: block;
				margin: 0 1px 0 10px;
			}
			.box i.bl i.br
			{
				right: -8px;
				bottom: 2px;
				background-image: url('/gfx/ihi-bupa/img/redesign/bg-box-br.png');
				height: 8px;
				width: 9px;
			}
		
	.box div.l
	{
		position: relative;
		left: -1px;
		border-left: 1px solid #8facc6;
		}
		.box div.l div.r
		{
			position: relative;
			right: -8px;
			border: 0;
			background: url(/gfx/ihi-bupa/img/redesign/bg-box-r.png) no-repeat right 9px;
		}
		.box div.l div.r div.c
		{
			width: 100%;
			position: relative;
			right: 8px;
		}
	
	.box dl
	{
		margin: 0;
		width: 100%;
		position: relative;
		right: 7px;
		}
		.box .href
		{
			cursor: pointer;
		}
		.box dl dt
		{
			margin: 0;
			display: block;
		}
		.box dl dt a,
		.box dl dt strong
		{
			display: block;
			width: 100%;
			text-decoration: none;
			position: relative;
			z-index: 12;
			}
			.box dl dt span 
			{
				padding: 12px 25px 12px 15px;
				display: block;
				line-height: 1.4em;
				font-size: 12px;
				font-weight: bold;
				color: #2c485c;
				text-decoration: none;
			}
			.box dl dt a:hover,
			.box dl dt a:hover span
			{
				color: #426b89;
				text-decoration: none;
			}
			.box dl dt span
			{
				font-size: 16px;
			}
			.boxSmall dl dt span
			{
				font-size: 12px;
				padding: 9px 13px 9px 13px;
			}
			#main.default #rightContent .box dl dt span
			{
				font-size: 14px !important;
				padding: 9px 25px 9px 13px;
			}
		.box dl dd
		{
			margin: 0;
			display: block;
			color: #5a6268;
			font-size: 12px;
			display: none;
			overflow: hidden;
			}
			.box dl dd div.content
			{
				padding: 0 15px 12px 15px;
			}
			#main.default #rightContent .box dl dd div.content
			{
				padding: 0 15px 9px 13px;
			}
			.box dl dd div.content p { margin: 0; }
	
	#main.wide .box {
		width: 273px;
		margin-right: 12px;
		float: left;
		}
		#main.wide .box-last {
			margin-right: 0;
		}
	#main.default #leftContent .box {
		width: 176px;
		float: left;
		margin-right: 12px;
		}
		#main.default #leftContent .box-last {
			margin-right: 0;
			width: 177px;
		}
	#main.default #rightContent .box {
		float: none;
		width: 175px;
	}
	
	#main .boxSmall,
	#main.wide .boxSmall,
	#main.default #rightContent .boxSmall,
	#main.default #leftContent .boxSmall
	{
		width: auto;
		float: left;
		margin-right: 0;
	}
	
.blueGraded,
#rightMenu {
	background: url('/gfx/ihi-bupa/img/redesign/bg-list-blue.gif') repeat-x top left;
}

.reasons {
	margin: 0 0 15px;
	}
	.reasons .item {
		background: url('/gfx/ihi-bupa/img/redesign/bg-reasons.gif') no-repeat 0% 0%;
		padding: 20px 0 10px 11px;
		min-height: 91px;
		margin-bottom: 15px;
	}
	.reasons .item h3 {
		color: #ab8d4f;
		font-size: 1.4em;
		font-weight: normal;
		text-align: left;
		}
		.reasons .item h3 strong {
			color: #fff;
			font-size: 1.5em;
			width: 36px;
			text-align: center;
			display: block;
			float: left;
		}
	.reasons .item .content {
		color: #483b21;
		padding-top: 7px;
		font-weight: bold;
	}

#faq {
	
	}
	#faq .anchors {
		margin: 0;
		padding: 0 0 15px;
	}
	#faq .anchors ul {
		float: left;
		width: 177px;
		margin: 0 15px 0 0;
	}
	#faq .anchors ul.last {
		margin-right: 0;
	}
	#faq .content {
		margin-top: 10px;
		}
		#faq .content h5 {
			margin: 0;
		}
		

dl.faq {
	padding-top: 15px;
	margin: 0 0 18px;
	}
	dl.faq dt {
		background: url('/gfx/ihi-bupa/img/redesign/bullet-faq-large.gif') no-repeat top left;
		margin-left: 13px;
		font-size: 1.1em;
		font-weight: bold;
		color: #000;
		padding: 0 13px 14px 27px;
	}
	dl.faq dd {
		border-bottom: 1px solid #cbdee6;
		padding: 0 13px 15px 13px;
		margin: 0 0 15px 0;
	}
	dl.faq dd.last {
		border: 0;
		padding-bottom: 5px;
		margin-bottom: 0;
	}
	dl.faq dd.top {
		border: 0;
		text-align: right;
	}


/*
	#region Collapsive
************************************/
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { *zoom: 1; }

.collapsive-group-header
{
    margin-top: 10px;
}

.collapsive-group-simple
{
    /*margin-bottom: 10px;*/
    font-family: sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 8px 10px;
    text-transform: none;
    position: relative;
    z-index: 100;
    /*box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);*/
}

.collapsive-trigger
{
    cursor: pointer;
}

.collapsive-header {
    font-family: sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 8px 10px;
    text-transform: none;
    position: relative;
    z-index: 100;
	background: rgba(107, 155, 176, 0.15);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

.btn-expand
{
    margin-right: 5px;
    vertical-align: -2px;
}

.subheader
{
    float: right;
    font-size: 14px;
    font-weight: normal;
}


.collapsive-body
{
	display: none;
	padding: 15px;
	/*background: rgba(107, 155, 176, 0.15);*/
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

/*#endregion */
	


/*

	IHI - Mypage
	
	Author: Creuna Danmark A/S / www.creuna.dk
	Copyright: 2009/, Creuna Danmark A/S. All rights resevered

-----------------------------------------------------------------------*/



/* Headings */
/*
h1
{
	color: #b81a20;
	margin: 0 0 15px 0;
	font-size: 2em;
	font-weight: normal;
	line-height: 1.2em;
	}
	h1.title
	{
		position: absolute;
		left: 40px;
		top: 30px;
		z-index: 130;
	}
h2
{
	color: #b81a20;
	margin: 0 0 12px 0;
	font-size: 1.4em;
	font-weight: normal;
	line-height: 1.1em;
}
h3
{
	color: #b81a20;
	margin: 0 0 12px 0;
	font-size: 1.3em;
	font-weight: normal;
	line-height: normal;
	}
	.col h3
	{
		font-weight: bold;
		font-size: 1.2em;
	}
h4
{
	color: #b81a20;
	margin: 0 0 5px 0;
	font-size: 1.1em;
	font-weight: normal;
	line-height: normal;
}
h5
{
	margin: 0 0 2px 0;
	font-size: 1.0em;
	font-weight: bold;
	line-height: 1.3em;
}
h6
{
	margin: 0 0 1px 0;
	font-size: 1.0em;
	font-weight: bold;
	line-height: 1.3em;
}
	
p 
{
	margin: 0 0 15px 0;
}

a
{
	color: #3b7a96;
	text-decoration: none;
}
a:focus,
a:active,
a:hover
{
	color: #3b7a96;
	text-decoration: underline;
}
*/

/* = Creuna lightweight box = */

#cBox
{
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	text-align: center;
	}
	#cBox .overlay 
	{
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
		background-color: #6898ae;
		opacity: 0.7; -moz-opacity: 0.7; filter: alpha(opacity=70);
		z-index: 80;
	}
	#cBox .close 
	{
		width: 24px;
		height: 24px;
		position: absolute;
		display: block;
		right: 15px;
		top: 15px;
		background: url('/gfx/ihi-bupa/cbox/cbox-close.gif') no-repeat;
		z-index: 110;
	}
	#cBox .frame 
	{
		margin: 0 auto;
		z-index: 90;
		position: relative;
	}
	#cBox .wrapper
	{
		background-color: #fff;
		border: 3px solid #61809d;
		text-align: left;
		font-size: 1.2em;
		position: relative;
		z-index: 100;
	}
	#cBox .content
	{
		overflow: hidden;
	}
	#cBox .loading
	{
		position: absolute;
		height: 100%;
		width: 100%;
		left: 0;
		top: 0;
		margin-top: 5px;
		z-index: 120;
		background-color: #fff;
		}
		#cBox .loading div
		{
			color: #65a3c4;
			text-align: center;
			padding-top: 45px;
			font-size: 1.1em;
			font-weight: bold;
			background: url('/gfx/ihi-bupa/cbox/cbox-loader.gif') no-repeat 50% 0%;
		}
	
	#cBox #ieIframe
	{
		position: absolute;
		left: 0;
		top: 0;
		z-index: 80;
	}
	
	#cBox .shadow
	{
		height: 100%;
		width: 100%;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 90;
		}
		#cBox .shadow div
		{
			position: absolute;
			z-index: 90;
		}
		#cBox .shadow .n
		{
			left: 0;
			top: -18px;
			width: 100%;
			height: 18px;
			background: url('/gfx/ihi-bupa/cbox/cbox-n.png') repeat-x;
		}
		#cBox .shadow .ne
		{
			right: -13px;
			top: -18px;
			width: 13px;
			height: 18px;
			background: url('/gfx/ihi-bupa/cbox/cbox-ne.png') no-repeat;
		}
		#cBox .shadow .nw
		{
			left: -13px;
			top: -18px;
			width: 13px;
			height: 18px;
			background: url('/gfx/ihi-bupa/cbox/cbox-nw.png') no-repeat;
		}
		#cBox .shadow .e
		{
			right: -13px;
			top: 0;
			width: 13px;
			height: 100%;
			background: url('/gfx/ihi-bupa/cbox/cbox-e.png') repeat-y;
		}
		#cBox .shadow .se
		{
			right: -13px;
			bottom: -18px;
			width: 13px;
			height: 18px;
			background: url('/gfx/ihi-bupa/cbox/cbox-se.png') no-repeat;
		}
		#cBox .shadow .s
		{
			left: 0;
			bottom: -18px;
			width: 100%;
			height: 18px;
			background: url('/gfx/ihi-bupa/cbox/cbox-s.png') repeat-x;
		}
		#cBox .shadow .sw
		{
			left: -13px;
			bottom: -18px;
			width: 13px;
			height: 18px;
			background: url('/gfx/ihi-bupa/cbox/cbox-sw.png') no-repeat;
		}
		#cBox .shadow .w
		{
			left: -13px;
			top: 0;
			width: 13px;
			height: 100%;
			background: url('/gfx/ihi-bupa/cbox/cbox-w.png') repeat-y;
		}